
// JavaScript Einstellungen, die nie verändert werden müssen
USETEXTLINKS = 1  
STARTALLOPEN = 0
HIGHLIGHT = 1
PERSERVESTATE = 1
WRAPTEXT = 1
USEFRAMES = 0

		foldersTree = gFld("Hilfesystem fr", "javascript:parent.op()")

		lv01_Lieuxdedéfauttypesdedéfaut = insFld(foldersTree, gFld("Lieux de défaut / types de défaut", "javascript:parent.op()"))
insDoc(lv01_Lieuxdedéfauttypesdedéfaut, gLnk("S", "Capteur de vitesse entrée N1", "000017_fr.htm"))
insDoc(lv01_Lieuxdedéfauttypesdedéfaut, gLnk("S", "Capteur de vitesse sortie N2", "000018_fr.htm"))
insDoc(lv01_Lieuxdedéfauttypesdedéfaut, gLnk("S", "Capteur de vitesse turbine N3", "000019_fr.htm"))
insDoc(lv01_Lieuxdedéfauttypesdedéfaut, gLnk("S", "Capteur de température", "000020_fr.htm"))
insDoc(lv01_Lieuxdedéfauttypesdedéfaut, gLnk("S", "Electrovanne de l'embrayage d'entrée EK", "000021_fr.htm"))
insDoc(lv01_Lieuxdedéfauttypesdedéfaut, gLnk("S", "Electrovanne de l'embrayage direct DK", "000022_fr.htm"))
insDoc(lv01_Lieuxdedéfauttypesdedéfaut, gLnk("S", "Electrovanne de l'embrayage 4ème vitesse SK", "000023_fr.htm"))
insDoc(lv01_Lieuxdedéfauttypesdedéfaut, gLnk("S", "Electrovanne du frein de la roue pompe PB", "000024_fr.htm"))
insDoc(lv01_Lieuxdedéfauttypesdedéfaut, gLnk("S", "Electrovanne du frein de la turbine TB", "000025_fr.htm"))
insDoc(lv01_Lieuxdedéfauttypesdedéfaut, gLnk("S", "Electrovanne du frein marche arrière petit piston RBK", "000026_fr.htm"))
insDoc(lv01_Lieuxdedéfauttypesdedéfaut, gLnk("S", "Electrovanne du frein marche arrière grand piston RBG", "000027_fr.htm"))
insDoc(lv01_Lieuxdedéfauttypesdedéfaut, gLnk("S", "Electrovanne de vidange convertisseur WP de la boîte de vitesses DIWA.3", "000028_fr.htm"))
insDoc(lv01_Lieuxdedéfauttypesdedéfaut, gLnk("S", "Electrovanne de vidange convertisseur WR", "000030_fr.htm"))
insDoc(lv01_Lieuxdedéfauttypesdedéfaut, gLnk("S", "Relais du ralentisseur dW", "000031_fr.htm"))
insDoc(lv01_Lieuxdedéfauttypesdedéfaut, gLnk("S", "Relais du seuil de vitesse dN", "000032_fr.htm"))
insDoc(lv01_Lieuxdedéfauttypesdedéfaut, gLnk("S", "Relais des feux de recul dR", "000033_fr.htm"))
insDoc(lv01_Lieuxdedéfauttypesdedéfaut, gLnk("S", "Relais du frein d'exploitation dHSB", "000034_fr.htm"))
insDoc(lv01_Lieuxdedéfauttypesdedéfaut, gLnk("S", "Relais pour l'interconnexion moteur-boîte de vitesses dNEUTR", "000035_fr.htm"))
insDoc(lv01_Lieuxdedéfauttypesdedéfaut, gLnk("S", "Signal de réduction du couple moteur MMR", "000036_fr.htm"))
insDoc(lv01_Lieuxdedéfauttypesdedéfaut, gLnk("S", "Alarme lumineuse centrale ZW", "000037_fr.htm"))
insDoc(lv01_Lieuxdedéfauttypesdedéfaut, gLnk("S", "Alarme lumineuse de la température d'huile TOEL", "000038_fr.htm"))
insDoc(lv01_Lieuxdedéfauttypesdedéfaut, gLnk("S", "Pédale de frein", "000039_fr.htm"))
insDoc(lv01_Lieuxdedéfauttypesdedéfaut, gLnk("S", "Pédale d'accélérateur - VDO à variation continue", "000041_fr.htm"))
insDoc(lv01_Lieuxdedéfauttypesdedéfaut, gLnk("S", "Unité de commande moteur - Bosch EMS 3.3 Type B / G", "000042_fr.htm"))
insDoc(lv01_Lieuxdedéfauttypesdedéfaut, gLnk("S", "Unité de commande moteur - MB FMR", "000043_fr.htm"))
insDoc(lv01_Lieuxdedéfauttypesdedéfaut, gLnk("S", "Unité de commande moteur - VDO EGAS", "000044_fr.htm"))
insDoc(lv01_Lieuxdedéfauttypesdedéfaut, gLnk("S", "Unité de commande moteur - Bosch EDC", "000045_fr.htm"))
insDoc(lv01_Lieuxdedéfauttypesdedéfaut, gLnk("S", "Unité de commande moteur - CAN SAE J1939", "000046_fr.htm"))
insDoc(lv01_Lieuxdedéfauttypesdedéfaut, gLnk("S", "Sélecteur de vitesse", "000047_fr.htm"))
insDoc(lv01_Lieuxdedéfauttypesdedéfaut, gLnk("S", "Affichage analogique de la température", "000048_fr.htm"))
insDoc(lv01_Lieuxdedéfauttypesdedéfaut, gLnk("S", "Réinitialisation de l'ECU", "000049_fr.htm"))
insDoc(lv01_Lieuxdedéfauttypesdedéfaut, gLnk("S", "Messages de l'ordinateur de sécurité", "000053_fr.htm"))
insDoc(lv01_Lieuxdedéfauttypesdedéfaut, gLnk("S", "Logiciel", "000050_fr.htm"))
insDoc(lv01_Lieuxdedéfauttypesdedéfaut, gLnk("S", "CAN", "000051_fr.htm"))
insDoc(lv01_Lieuxdedéfauttypesdedéfaut, gLnk("S", "Réduction du couple moteur", "000052_fr.htm"))
insDoc(lv01_Lieuxdedéfauttypesdedéfaut, gLnk("S", "Alimentation en tension", "000054_fr.htm"))
insDoc(lv01_Lieuxdedéfauttypesdedéfaut, gLnk("S", "Montée de la pression", "000055_fr.htm"))
insDoc(lv01_Lieuxdedéfauttypesdedéfaut, gLnk("S", "Piston TB", "000056_fr.htm"))
insDoc(lv01_Lieuxdedéfauttypesdedéfaut, gLnk("S", "Piston RBK / RBG", "000057_fr.htm"))
insDoc(lv01_Lieuxdedéfauttypesdedéfaut, gLnk("S", "Système de détection précoce", "000058_fr.htm"))
lv01_Fonctionsdulogiciel = insFld(foldersTree, gFld("Fonctions du logiciel", "javascript:parent.op()"))
insDoc(lv01_Fonctionsdulogiciel, gLnk("S", "Utilisation", "000002_fr.htm"))
insDoc(lv01_Fonctionsdulogiciel, gLnk("S", "Données d'identification de l'unité de commande", "000003_fr.htm"))
insDoc(lv01_Fonctionsdulogiciel, gLnk("S", "Mémoire des défauts", "000040_fr.htm"))
insDoc(lv01_Fonctionsdulogiciel, gLnk("S", "Affectation des fiches côté véhicule", "000004_fr.htm"))
insDoc(lv01_Fonctionsdulogiciel, gLnk("S", "Affectation des fiches côté boîte de vitesses", "000005_fr.htm"))
insDoc(lv01_Fonctionsdulogiciel, gLnk("S", "Test de l'unité de commande moteur - CAN SAE J1939 / IES", "000029_fr.htm"))
insDoc(lv01_Fonctionsdulogiciel, gLnk("S", "Test des électrovannes et des relais", "000007_fr.htm"))
insDoc(lv01_Fonctionsdulogiciel, gLnk("S", "Entrées actives", "000008_fr.htm"))
insDoc(lv01_Fonctionsdulogiciel, gLnk("S", "Affichage des paramètres pendant les changements de vitesse", "000009_fr.htm"))
insDoc(lv01_Fonctionsdulogiciel, gLnk("S", "Tension, capteurs de température et de vitesse", "000010_fr.htm"))
insDoc(lv01_Fonctionsdulogiciel, gLnk("S", "Réinitialisation de l'adaptation.", "000011_fr.htm"))
insDoc(lv01_Fonctionsdulogiciel, gLnk("S", "Données de base de la saisie des données d'exploitation", "000012_fr.htm"))
insDoc(lv01_Fonctionsdulogiciel, gLnk("S", "Pas de communication avec l'unité de commande", "000013_fr.htm"))
insDoc(lv01_Fonctionsdulogiciel, gLnk("S", "Logiciel de chargement", "000014_fr.htm"))
insDoc(lv01_Fonctionsdulogiciel, gLnk("S", "Configuration", "000015_fr.htm"))
insDoc(lv01_Fonctionsdulogiciel, gLnk("S", "Sélection du programme de changement de vitesse", "000016_fr.htm"))
lv01_Autres = insFld(foldersTree, gFld("Autres", "javascript:parent.op()"))
insDoc(lv01_Autres, gLnk("S", "Dictionnaire", "000001_fr.htm"))
insDoc(lv01_Autres, gLnk("S", "Service après-vente", "000006_fr.htm"))
